@charset "utf-8";
body{margin:0px;font-family: Arial,Helvetica,Times New Roman, sans-serif; font-size:12px; color:#343434;line-height:21px;}
input,SELECT,select {font-family: Arial,Helvetica, Times New Roman,sans-serif; font-size:12px; color:#343434;line-height:21px}
div{ overflow:hidden;}
A:link { COLOR: #343434; text-decoration: none;}
A:visited {	COLOR: #343434; text-decoration: none; }
A:active {	COLOR: #343434; TEXT-DECORATION: underline; }
A:hover {	COLOR: #343434; TEXT-DECORATION: underline; }

.container{clear: both;background-color:#FFFFFF; width: 1004px;  margin: 0px auto;overflow: hidden}

.container19da{ background-color:#FFFFFF;width: 1004px; margin: 0px auto; overflow: hidden;}
.space{margin: 0px auto; height:8px;background-color:#FFFFFF;overflow:hidden;clear:both;}
.clear{clear:both;}

.bottom_ml{
width:1004px;
height:54px;
text-align:center;
padding-top:15px;
background:url(../images/bottom2_bg.jpg);
background-repeat:repeat-x;
float:left;
}
/*font*/

.f12{font-size:12px;COLOR: #343434;}
.f12 A:link {font-size:12px;COLOR: #343434; text-decoration: none;}
.f12 A:visited {font-size:12px;COLOR: #343434; text-decoration: none; }
.f12 A:active {font-size:12px;COLOR: #343434; TEXT-DECORATION: underline; }
.f12 A:hover {font-size:12px;COLOR: #343434; TEXT-DECORATION: underline; }


.f12rd{font-size:12px;COLOR: #DB350D;}
.f12rd A:link {font-size:12px;COLOR: #DB350D; text-decoration: none;}
.f12rd A:visited {font-size:12px;COLOR: #DB350D; text-decoration: none; }
.f12rd A:active {font-size:12px;COLOR: #DB350D; TEXT-DECORATION: underline; }
.f12rd A:hover {font-size:12px;COLOR: #DB350D; TEXT-DECORATION: underline; }


.f14w{font-size:14px;COLOR: #fff; text-decoration: none;}
.f14w A:link { font-size:14px;COLOR: #fff; text-decoration: none;}
.f14w A:visited {font-size:14px;	COLOR: #fff; text-decoration: none; }
.f14w A:active {	font-size:14px;COLOR: #fff; TEXT-DECORATION: underline; }
.f14w A:hover {	font-size:14px;COLOR: #fff; TEXT-DECORATION: underline; }

.f14{font-size:14px;color:#000;line-height:21px;}
.f14 A:link { font-size:14px;COLOR: #000; text-decoration: none;}
.ff14 A:visited {font-size:14px;COLOR: #000; text-decoration: none;}
.f14 A:active {font-size:14px;COLOR: #000; TEXT-DECORATION: underline;}
.f14 A:hover {font-size:14px;COLOR: #000; TEXT-DECORATION: underline;}


.f12hs{font-size:12px;color:#838383;line-height:21px;font-weight:bold;}
.f12hs A:link {font-size:12px; COLOR: #838383; text-decoration: none;font-weight:bold;line-height:21px;}
.f12hs A:visited {font-size:12px;COLOR: #838383; text-decoration: none;font-weight:bold ;line-height:21px;}
.f12hs A:active {font-size:12px;COLOR: #838383; TEXT-DECORATION: underline; font-weight:bold;line-height:21px;}
.f12hs A:hover {font-size:12px;COLOR: #838383; TEXT-DECORATION: underline;font-weight:bold;line-height:21px; }

.f12hs2{font-size:12px;color:#333333;line-height:21px;font-weight:bold;}
.f12hs2 A:link {font-size:12px; COLOR: #333333; text-decoration: none;font-weight:bold;line-height:21px;}
.f12hs2 A:visited {font-size:12px;COLOR: #333333; text-decoration: none;font-weight:bold ;line-height:21px;}
.f12hs2 A:active {font-size:12px;COLOR: #333333; TEXT-DECORATION: underline; font-weight:bold;line-height:21px;}
.f12hs2 A:hover {font-size:12px;COLOR: #333333; TEXT-DECORATION: underline;font-weight:bold;line-height:21px; }



.f12zy{font-size:12px;color:#4B4B4B;line-height:21px;}
.f12zy A:link {font-size:12px; COLOR: #4B4B4B; text-decoration: none;font-weight:bold;line-height:21px;}
.f12zy A:visited {font-size:12px;COLOR: #4B4B4B; text-decoration: none;font-weight:bold ;line-height:21px;}
.f12zy A:active {font-size:12px;COLOR: #4B4B4B; TEXT-DECORATION: underline; font-weight:bold;line-height:21px;}
.f12zy A:hover {font-size:12px;COLOR: #4B4B4B; TEXT-DECORATION: underline;font-weight:bold;line-height:21px; }

.bammer1{background-color:#FFFFFF;}
.banner1 img{margin-bottom:7px;}


.f12r{font-size:12px;color:#4B4B4B;line-height:21px;}
.f12r A:link {font-size:12px; COLOR: #D9370F; text-decoration: none;font-weight:bold;line-height:21px;}
.f12r A:visited {font-size:12px;COLOR: #D9370F; text-decoration: none;font-weight:bold ;line-height:21px;}
.f12r A:active {font-size:12px;COLOR: #D9370F; TEXT-DECORATION: underline; font-weight:bold;line-height:21px;}
.f12r A:hover {font-size:12px;COLOR: #D9370F; TEXT-DECORATION: underline;font-weight:bold;line-height:21px; }

.f14wb{font-size:14px;color:#fff;line-height:21px;font-weight:bold}
.f14wb A:link { font-size:14px;COLOR: #000; text-decoration: none;font-weight:bold}
.f14wb A:visited {font-size:14px;	COLOR: #fff; text-decoration: none;font-weight:bold}
.f14wb A:active {font-size:14px;	COLOR: #fff; TEXT-DECORATION: underline;font-weight:bold}
.f14wb A:hover {font-size:14px;	COLOR: #fff; TEXT-DECORATION: underline;font-weight:bold}

.f14red{font-size:14px;color:#EE7C00;line-height:21px;font-weight:bold}
.f14red A:link { font-size:14px;COLOR: #EE7C00; text-decoration: none;font-weight:bold}
.f14red A:visited {font-size:14px;	COLOR: #EE7C00; text-decoration: none;font-weight:bold}
.f14red A:active {font-size:14px;	COLOR: #EE7C00; TEXT-DECORATION: underline;font-weight:bold}
.f14red A:hover {font-size:14px;	COLOR: #EE7C00; TEXT-DECORATION: underline;font-weight:bold}


.f12bl{font-size:12px;color:#0D71AC;line-height:21px;font-weight:bold;}
.f12bl A:link {font-size:12px; COLOR: #0D71AC; text-decoration: none;font-weight:bold;line-height:21px;}
.f12bl A:visited {font-size:12px;COLOR: #0D71AC; text-decoration: none;font-weight:bold ;line-height:21px;}
.f12bl A:active {font-size:12px;COLOR: #0D71AC; TEXT-DECORATION: underline; font-weight:bold;line-height:21px;}
.f12bl A:hover {font-size:12px;COLOR: #0D71AC; TEXT-DECORATION: underline;font-weight:bold;line-height:21px; }




.f12js{font-size:12px;color:#ED7624;line-height:21px;font-weight:bold;}
.f12js A:link {font-size:12px; COLOR: #ED7624; text-decoration: none;font-weight:bold;line-height:21px;}
.f12js A:visited {font-size:12px;COLOR: #ED7624; text-decoration: none;font-weight:bold ;line-height:21px;}
.f12js A:active {font-size:12px;COLOR: #ED7624; TEXT-DECORATION: underline; font-weight:bold;line-height:21px;}
.f12js A:hover {font-size:12px;COLOR: #ED7624; TEXT-DECORATION: underline;font-weight:bold;line-height:21px; }

.f12hsm{font-size:12px;color:#D9350F;line-height:21px;font-weight:bold;}
.f12hsm A:link {font-size:12px; COLOR: #D9350F; text-decoration: none;font-weight:bold;line-height:21px;}
.f12hsm A:visited {font-size:12px;COLOR: #D9350F; text-decoration: none;font-weight:bold ;line-height:21px;}
.f12hsm A:active {font-size:12px;COLOR: #D9350F; TEXT-DECORATION: underline; font-weight:bold;line-height:21px;}
.f12hsm A:hover {font-size:12px;COLOR: #D9350F; TEXT-DECORATION: underline;font-weight:bold;line-height:21px; }


.f12w {COLOR: #fff;font-size:12px;}
.f12w A:link { COLOR: #fff; text-decoration: none;}
.f12w A:visited {	COLOR: #fff; text-decoration: none; }
.f12w A:active {	COLOR: #fff; TEXT-DECORATION: underline; }
.f12w A:hover {	COLOR: #fff; TEXT-DECORATION: underline; }

